 @charset "utf-8";
 
 @import url("font.css");  
 
 body {
                position:relative;
				color: #666;
				background: #ffffff;
				font-family: sans-serif,  'NanumGothic','NanumSquareOTFB00','notokr-regular','CatamaranRegular', 'RalewayBold', 'Gilroy-Light' ;
				padding: 0px;
				margin:0; 
				font-size:16px;    
				text-align:center;		
			    overflow:auto;	
				overflow-x:hidden;
		}
  
 /* font */
 
@font-face {
	font-family: 'NanumGothicBold';
	src: url('/font/NanumGothicBold.eot');
	src: url('/font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothicBold.woff') format('woff'),
	url('/font/NanumGothicBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

 @font-face {
	font-family: 'bookant';
	src: url('/font/bookant.eot');
	src: url('/font/bookant.eot?#iefix') format('embedded-opentype'),
 	url('/font/bookant.woff') format('woff'),
	url('/font/bookant.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
 
 @font-face {
	font-family: 'notokr-regular';
	src: url('/font/notokr-regular.eot'); /* IE9 Compat Modes */
	src: url('/font/notokr-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/font/notokr-regular.woff') format('woff'), /* Modern Browsers */
	   url('/font/notokr-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	   url('/font/notokr-regular.svg#a41a1fda1fdf3dafd3394867a156b1cf') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
 /* font */
@font-face {
	font-family: 'NanumGothic';
	src: url('/font/NanumGothic.eot');
	src: url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothic.woff') format('woff'),
	url('/font/NanumGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
 
@font-face {
  font-family: 'NanumSquareOTFB00';
  src: url('/font/NanumSquareOTFB.eot'); /* IE9 Compat Modes */
  src: url('/font/NanumSquareOTFB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/NanumSquareOTFB.woff') format('woff'), /* Modern Browsers */
       url('/font/NanumSquareOTFB.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/NanumSquareOTFB.svg#a41a1fda1fdf3dafd3394867a156b1cf') format('svg'); /* Legacy iOS */

font-weight: normal;
font-style: normal;
}




a { text-decoration:none; color:#333; font-weight:normal;}
a:hover, a:focus {   text-decoration:none;}
img { border:none; }

caption  { position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; }
ul {display:block;  list-style:none;  padding:0; margin:0; text-indent:0;} 
li { list-style:none; padding:0; margin:0;}


 /* input */
		input { border:1px solid #c9c9c9; }
		input[type='checkbox']  { width:20px; height:20px; }
		input[type='radio']  { width:20px; height:20px; }
		input[type='text'], input[type='password']  { height:22px; padding:2px; margin:2px; font-size:14px; }
		select { border:1px solid #c9c9c9;line-height:18px; padding:1px; height:28px; vertical-align:middle;}

#main_box {
			width:100%;
			min-width:360px;	      
			overflow:hidden;
			
		 
}

.text-left {text-align:left; }
 .Body_Top_M {
			  position:absolute;		 
			 width:100%;
			  right:0;
			  text-align:center;
 			  z-index:100;
	 
	  }

 .Body_Top {
			  position:absolute;		 
			 width:100%;
			  right:0;
			  text-align:center;
 			  z-index:100;
			  border-bottom:1px solid #ccc;  
           
	  }

.Body_Topmenu, .Body_Topmenu a {
	 text-align:right; 
     width:98%;
	 max-width:1100px;
	  margin:0px auto 0;
	  z-index:200;
	  color:#fff;
	  font-family: 'notokr-regular';
	   font-size:22px;  
	  overflow:hidden;
/* bordeR:1px solid red;*/
}

.blink , .blink2 {position:absolute;	    overflow:hidden; width:100%; max-width:720px; height:654px;  left:0px; top:0px; opacity:0;}

#main_box{  height:879px; background :url(/img/common/mainBg.png) ;   background-size:cover ;} 

#main_box2{  height:70px;  } 
 
 /*     bordeR:1px solid blue;*/

.top_case {width:100%;  height:70px;   line-height:70px;   position:absolute;  } 
.top_case3{width:100%;  height:70px;   line-height:70px;   background:#fff;  position:absolute;     } 

.about__list-check li {background : url(/img/i_li.png)  no-repeat; padding-left:20px;  line-height:30px; }


.top_logo {position:absolute;  top:0; left:0;  height:50px;  padding :10px 0px 0 30px; }
.top_logo:hover{opacity:.7;}

.top_logo2 {position:absolute;  top:0px; left:90px;  height:50px;  padding :2px 10px 0 6px;   z-index:500;   }
.top_logo2 a { color:#ffffff;    font-family: 'NanumSquareOTFB00'; font-size: 40px;}
 
.top_logo3 {position:absolute;  top:-4px; left:90px;  height:50px;  padding :0px 10px 0 10px;   z-index:500;   }

 
 
 

.top_navi {color:#fff; 	  font-family: 'notokr-regular', sans-serif;    }
.top_navi > li {display:inline-block; float:left; margin:10px 20px;  	font-size:22px;}
.top_navi li .menu__link{ color:#fff;   }
.top_navi li  .menu__link:hover{border-bottom:2px solid #105c9a}



.top_box_2  {  float:left; display:block; margin:250px  0 0 50%;    text-align:left;   position:relative; }

.top_txt1, .top_txt2, .top_txt3 , .top_txt4 {display:block;   position:relative;  opacity:0;  left:100px;  color:#fff;  font-size:3em;   line-height:50px;  font-family: 'NanumSquareOTFB00';  }
.top_txt5 {  display:block; position:relative; line-height:30px; color:#fff;  margin:20px 0 0 ;  font-size:20px; opacity:0;  left:100px;  font-family: 'NanumSquareOTFB00';}
  
 /*font-family:bookant;  font-family:notokr-regular;     font-family: 'NanumSquareOTFB00';*/



.footer_box {
            
			width:100%;
			min-width:360px;	  
			min-height:150px; 
			background-color:#f7f7f7;  
			vertical-align: top;
			margin-top:0px; 
	 	  overflow:hidden;   
}
 .footer_bar { 
		display:block; 
		width:100%;  
    margin:0 auto; 
		background-color:#ccc;  
    height:1px;
 
}

.footer_bar2 { 
		display:block; 
		width:100%;  
        margin:0 auto;
	    max-width:1080px;
	    min-width:350px;
		background-color:#fff;  
         height:40px;
		 line-height:40px;
		  color:#333;  
		  padding-left:10px;
}

.footer_bar a { 
	 		  color:#333;  
}

.footer_bar2 , .footer_bar2 a{ 
	 
		   color:#333;  
}

 .footer_bar3 { 
		display:block; 
		width:100%;  
        margin:0 auto;
	    max-width:800px;
	    min-width:350px;
        font-size:14px;
         height:24px;
		 line-height:24px;
	   padding-left:10px;
	   color:#333;  
}

 .hongbo{
 position:absolute; width:600px; height:350px; z-index:999; top:200px; left:100px; valign:top;
 } 

#hongbo2{
 border: 5px solid rgba(255,255,255,0.2) ;
 }


.footer_log { 
  vertical-align:middle;
  display:inline-block;
  margin-left:0px;
  width:240px;
}

.footer_right { 
  vertical-align:middle;
  display:inline-block;
	height:130px;
	text-align:right;
	overflow:hidden;
}

.top_logo5 { 
	padding-top:25px;
  vertical-align:top;
  display:inline-block;
  width:100%;
  max-width:580px;
	text-align:left;
}

.mobile { display:none;   font-size:12px;}
.webpc { display:block;  }

 

 .login_cont
{ font-size:20px; margin-top:30px; text-align:center; color:#333 ;   }

 .login_cont .login2 {display:inline-block;   max-width:480px; width:90%; height:52px;line-height:54px;  background:#fff;   border:1px solid #666; border-radius: 4px; cursor: pointer; 
 padding:5px 0 ;  margin:10px 0 0 0; color:#fff; text-align:center;}

  .login_cont .go { float:right; margin:5px; width:80px; height:40px;line-height:40px;  background:#333;   border:1px solid #444; border-radius: 4px; cursor: pointer; 
   color:#fff; text-align:center}

/*border:none*/
#input_email {   margin:0 10px;   max-width:340px; width:80%; height:30px; font-size:18px;  border:none;}
 
 

.menu_down { 
       display:none;
		padding: 0 5px;
		cursor: pointer;
}



 



.footor {
       clear:both;
		background-color:#fff;
		margin-bottom:20px;
		text-align:center;
		float:left;
}

 

.Sub_Body {
     position: relative;
      margin:0;
	  padding:0; 
	  height:250px;  
}

.Sub_Body > .mimg{
    width:100%;
}

 
 

  #Bitem  {
      display:inline-block;
     margin-top:0px;
	 
  }

  #Bitem > .Citem {
        display:inline-block;
		width:100px;
		height:30px;
		line-height:30px;
		text-align:center;
		margin:0px; 
		margin-bottom:0px;
	 
	    padding-bottom: 0px;
  }

  .sub_bar {
           display:block;  position: absolute;
            margin-top: 8px;
			z-index:300;
    		width:20px; 
			height:3px;
			background-color:#105c9a;
			opacity:0; filter:alpha(opacity=0);  
		   transition: width 0.4s;
          transition-timing-function: ease;
  }

 
  #Bitem  > .Citem:hover .sub_bar {
  	 width:111px; 
	 opacity:1; filter:alpha(opacity=0);  
  }



 .Body_menu {
    display:none;
      position: absolute;
      z-index:300;
	  margin-top:9px;	  
	  width:110px;
	  color:#444;
	  font-size:14px;
	  font-weight:normal;
	  background-color:#fff;
	  vertical-align:top;
	  border-left:1px solid #ccc;
	  border-right:1px solid #ccc;

  /* bordeR:1px solid red;*/

	  
}

  .Body_menu:hover {   
    margin-top:6px;	  
	  border-top:3px solid #105c9a;	   
	  
}
 

.Body_menu > .sub_menu {
      display:block;
       height:34px;
	   line-height:34px;
       border-bottom:1px dotted #ccc; 
	  text-align:left;
}

.Body_menu > .sub_menu2 {
      display:block;
       height:34px;
	   line-height:34px;
       border-bottom:1px solid #ccc; 
	  text-align:left;
}


.Body_menu > .sub_menu:hover , .Body_menu > .sub_menu2:hover  {
        color:#444;
     background-color:#eee;
}

.Body_menu > .sub_menu > a , .Body_menu > .sub_menu2 > a  {
      display:block;  color:#444;
      
	  padding:0 0 0 0.7em;
}




.Body_Topmenu > img.bmenu {
     display:none;
	 cursor:pointer;
	 margin:10px 20px;
	 float:right;
	 border:1px solid #555;
	 padding: 6px;
}
 

a.login { display:inline-block;   margin-top:24px; width:120px;    border:4px solid  #fff;
height:40px; line-height:40px;  text-align:center;   cursor: pointer;   color:#fff  ;font-size:16px; font-weight:bold;
 }
a.login:hover    { color:#eef373 }


a.bt_tst { clear:both;  display:inline-block;   margin-top:24px;  width:120px;    border:4px solid  #444;
height:40px; line-height:40px;  text-align:center;   cursor: pointer;   color:#444  ;font-size:16px; font-weight:bold;
 
 }

a.bt_tst:hover    { color:#f5a8af }
 
 .w120 {width:120px;}


.Sub_Box {
    height:50px;
	text-align:center;
	background-color:#18b0ff; 
	padding:0;
	margin:0;
}

.Sub_gap {display:inline-block;	width:2%;  height:40px;}

.Sub_onmenu {
    display:inline-block;
    height:48px;
	line-height:48px;
	background-color:#223953;
	width:20%;
	padding:0;
	margin:0;
}

.Sub_onmenu > a { 	color:#ffffff;  font-size:1.3em;}

.Sub_offmenu {
    display:inline-block;
    height:48px;
	line-height:48px;
	background-color:#223953; 
	width:10%;
	padding:0;
	margin:0;
}

.Sub_offmenu:hover {
	background-color:#18b0ff; 
}

.Sub_offmenu > a { 	color:#cfcfcf; 	 font-size:1.3em;}

 

.Cont_block, .Cont_block2 {
	  width:100%;
	  max-width:75em;
      margin:auto;
     
}
.Cont_block { 
      text-align:left;
}
 

.Cont_block  > .Block_item {
    position:relative;
	display:inline-block;
	margin:4px 0px;
 
     
}

.Cont_block .Block_item .intro { 
  width:100%;  font-size:1.0em; font-family: 'NanumGothic' ; margin:10px; text-align:center;  ;

}
.Cont_block .Block_item .content { 
  width:100%;  font-size:0.8em;    text-align:left;  

}


  .detal {
	         position:absolute;
			 left:20px;
			 bottom:20px;
}


 

.gap {
     clear:both;
	  height:1px;
	  background-color:#333;

}

#sitemap_box {
      display:block;
       font-size:1em;
	   margin:10px;
}

.sitemap_menu  {
      display:inline-block;
	  width:150px;
	  vertical-align:top;
       margin:10px ;
	   padding:10px;
	 box-shadow: 10px 10px #eee;
     border-radius: 4px; 
       border:1px solid #ccc;
  }

 #mo_box {
      display:none;
 	   position:fixed;
	   top:60px;
	   left:8px;
	   right:8px;
       font-size:18px;
	   margin:0;
	   padding:0;
       color:#ffffff;
	   font-weight:bold;
       background-color:#333;	  
	   z-index:9999;
 
 
 }

   #mo_box > .title {
    padding: 10px 30px;
	cursor:pointer;
	text-align:left;
	height:30px;
	line-height:30px;
	 border-bottom:1px solid #eee;
}


.mo_menu  {
      display:none;
       margin:0;
	   padding:0;
      font-size:16px;
  }

.mo_menu > .sub_menu {
      display:block;
       height:30px;
	   line-height:30px;
	  text-align:left;
	   margin:0 20px;
	   margin-bottom:2px;
	   padding-left:10px;
       color:#ffffff;
	  background-color:#333;
}

.mo_menu > .sub_menu > a {
	  color:#ffffff;
}

   #mo_box > .title > .viewdown,  .mo_menu > .sub_menu > .viewdash{
    padding: 0 10px;
	color:#fff;
}

 

.sitemap_menu > .title{
    padding: 10px 10px 20px 10px;
}

.sitemap_menu > .sub_menu {
      display:block;
       height:30px;
	   line-height:30px;
	  text-align:left;
}

.sitemap_menu > .sub_menu:hover   {
      
  /*   background-color:#50cfd5;*/
}

.sitemap_menu > .sub_menu:hover  > a   {
   /*  color:#fff; */
      
}


.sitemap_menu > .sub_menu > a {
      display:block;
      width:100%;
	  padding:0 0 0 1em;
     
}

.right_menu {
      float:right;
      padding-top:10px;
      padding-right:10px;
	  color:#500;
	  font-size:15px;
}

.right_menu > a {
	  color:#500;
}


.ntop { color:#ff8040;}


.page_top { 
    position : fixed;
 display:none; 
     cursor:pointer;
	 bottom:40px;
	 right:14px;
    width:40px;background-color:#333333;
	z-index:600;
}

/*
.awards_img { 
                position:relative;
  height:420px;  width:90%;
  max-width:380px ;
  margin-left:50px;
}
*/